<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site du Bal de l'INSA de Lyon">
    <meta name="keywords" content="Bal, INSA, Lyon, BdE, Bureau, des, eleves">
    <meta name="author" content="Forgeling">

    <meta property="og:title" content="BAL INSA Lyon">
    <meta property="og:type" content="website">
    <meta property="og:description" content="Site du Bal de l'INSA de Lyon">

    




    <!-- Page title -->
    <title>BAL INSA Lyon</title>

    <!-- Page icon -->
    <link rel="shortcut icon" type="image/png" href="img/logo_anim/logo2024N.svg" />

    <!-- _____________________ CSS included files _____________________ -->
    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Grayscale CSS -->
    <link href="css/grayscale.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/custom.css" rel="stylesheet">



    <!-- _____________________ CSS included files end  _____________________ -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    <link rel="stylesheet" href="css/style.css">


    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Raleway:400,300' rel='stylesheet' type='text/css'>
    <link href="http://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<!-- Page body -->

<body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">

    <!-- Navigation -->
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">
                <i class="fa fa-play-circle"></i> BAL INSA LYON
            </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse navbar-main-collapse text-center">
            <ul class="nav navbar-nav">
                <!-- Hidden li included to remove active class from about link when scrolled up past about section -->
                <li class="hidden">
                    <a href="#page-top"></a>
                </li>
                <li>
                    <a class="page-scroll" href="#about">La soirée</a>
                </li>   
                <li>
                    <!-- Inline style to adjust positioning of the noeudpap -->
                    <a class="page-scroll" href="#programmation">Programmation</a>
                </li>
                <li>
                    <!-- Inline style to adjust positioning of the noeudpap -->
                    <a class="page-scroll" href="#billetterie">Billetterie</a>
                </li>
                <li>
                    <a class="page-scroll" href="#map">Accès</a>
                </li>
                <li>
                    <a class="page-scroll" href="#contact">Contact</a>
                </li>
                <li>
                    <a class="page-scroll" href="archives.html">Archives </a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->

    </nav>

    <!-- Intro Header -->
    <header class="intro">
        <div class="intro-body">
            <div class="container">
                <div class="row">
                        <div id="logo-bal-container" class="logo-container" onclick="onLogoClick()">
                            <div id="glow-circle"></div>
                            <svg id="svg1" class="logo" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 115 100">
                            <image href="img/logo_anim/logo2024.svg" width="115" height="100" />
                            </svg>                          
                        </div>
                </div> 

            </div>
        </div>
    </header>
    
    <!-- The little balls glowering up on the sreen -->
    <!-- See background_anim.css and src = https://codepen.io/mikegolus/pen/Jegvym?editors=1100 -->

    <div id="stars-group-1"></div>
    <div id="stars-group-2"></div>
    <div id="stars-group-3"></div>
    <div id="stars-group-4"></div>
    <div id="stars-group-5"></div>
    <div id="stars-group-6"></div>

    <!-- Fixed Networks (Facebook and Instagram) buttons in screen's bottom-right corner -->
    <div id="fixed-network-buttons">
        <a href="https://www.facebook.com/BAL-Insa-Lyon-111444351376574" class="btn btn-default btn-lg">
            <i class="fa fa-facebook fa-fw"></i>
        </a>
        <a href="https://www.instagram.com/balinsalyon/" class="btn btn-default btn-lg">
            <i class="fa fa-instagram fa-fw"></i>
        </a>
    </div>

    <!-- About Section -->
    <section id="about" class="container content-section text-center">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <!-- Title -->
                <h2 class="custom_title">La soirée</h2>

                <script>
                // Set the date we're counting down to
                var countDownDate = new Date("May 3, 2024 20:45:00").getTime();

                // Update the count down every 1 second
                var x = setInterval(function() {

                // Get today's date and time
                var now = new Date().getTime();

                // Find the distance between now and the count down date
                var distance = countDownDate - now;

                // Time calculations for days, hours, minutes and seconds
                var days = Math.floor(distance / (1000 * 60 * 60 * 24));
                var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
                var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
                var seconds = Math.floor((distance % (1000 * 60)) / 1000);

                // Display the result in the element with id="demo"
                document.getElementById("willie").innerHTML = days + " jours " + hours + " h "
                + minutes + " m " + seconds + " s " ;

                // If the count down is finished, write some text
                if (distance < 0) {
                    clearInterval(x);
                    document.getElementById("demo").innerHTML = "EXPIRED";
                }
                }, 1000);
                </script>

                <!-- Text -->
                <p>Le BAL INSA Lyon, c’est l’événement prestige de l’INSA Lyon !</p>
                <p>En plus des étudiants de l’école, le BAL INSA Lyon a pour objectif de réunir les étudiants lyonnais afin de faire découvrir - ou redécouvrir - l’esprit INSA.</p>

                <!-- aftermovie -->
                <a  class="btn btn-default btn-lg" alt="aftermovie" href="https://www.youtube.com/watch?v=by15XXAixdw&t=9s">aftermovie 2023</a>


                <!-- TODO Mettre une invitation avec la date (en gras ?)-->
                <p> </br>Vous êtes donc tous invités à partager une soirée habillée le <strong>03  mai 2024</strong> au Double Mixte !
                </br> Rendez-vous dans  
                </p>
                
                <svg viewBox="0 0 1000 75">
                    <text id="willie" x="50%" y="50%" text-anchor="middle" fill="none"> time </text>
                    <use xlink:href="#willie" class="will will1"></use>
                    <use xlink:href="#willie" class="will will2"></use>
                    <use xlink:href="#willie" class="will will3"></use>
                    <use xlink:href="#willie" class="will will4"></use>
                    <use xlink:href="#willie" class="will will5"></use>
                </svg>

            </div>
        </div>
    </section>

    <!--Tremplin Section -->
    <section id="tremplin" class="container content-section text-center">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <h1 class="custom_title">La soirée de lancement</h1>
                <p>La SDL aura lieu le 14 mars 2024 à la K-Fêt INSA Lyon.</p>
                <h2>Le tremplin:</h2>
                <p>22h30 Nerida</p> 
                <p>23h30 Nima</p> 
                <p>00h30 Simurgh</p>
                <h2>Les animations:</h2>
                <p>Prévente des billets, Reveal du teaser, Poker, Black-Jack.</p>
                <h2>Les concours:</h2>
                <p>57 lots à gagner dont des places pour le Bal, des shots et autres consommations gratuites.</p>
                <!--<p>Tu es dans un groupe de musique et vous rêvez de jouer sur la scène ?</p>
                <p>Le BAL INSA Lyon vous donne l’occasion de participer à son Tremplin pour peut-être réaliser ce rêve !!
                </p>-->    

                <!-- TODO Mettre la date du tremplin à jour-->
                <!--<p>Le Tremplin aura lieu le 14 mars 2024 à la K-Fêt INSA Lyon. Rendez-vous sur notre page facebook pour vous inscrire !</p>-->
                
                <!--<p>La date du Tremplin sera bientôt dévoilée, restez aux aguets !</p>-->
                <a href="https://www.facebook.com/BalInsaLyon/" class="btn btn-default btn-lg">
                    <i class="fa fa-facebook fa-fw"></i>
                    <span class="network-name">Suivez nous sur Facebook</span></a>

            </div>

        </div>
    </section>

    <!-- Artistes Section -->
    <section id="programmation" class="container content-section text-center">
        <div class="row">
            
                <h2 class="custom_title">Programmation</h2>

                <p>La programmation du BAL INSA Lyon 2024 sera dévoilée lors de la soirée de lancement ! Restez connectés pour plus d'informations. </p>
                
                <!-- pour les artistes -->
                                        <!-- Text Version -->
                <!-- <div class="">
                    <ul class="list-inline">

                        <li>
                            <a href="https://open.spotify.com/artist/3rF2ZcZCcwYluO3h9wRP22" alt="An'Om x Vayn">
                                <img src="img/artistes/an'omxvayn.jpg" height="200px">
                                <p>An'Om x Vayn</p>    
                            </a>
                        </li>
                        <li>
                            <a href="https://open.spotify.com/user/cjt87d7jjbamblz9o1uf2vynb" alt="Label Affaire">
                                <img src="img/artistes/labelaffaire.png" height="200px">
                                <p>Label Affaire</p>    
                            </a>
                        </li>
                        <li>
                            <a href="https://open.spotify.com/artist/7MrDzS5aCy6jjBVqRidPCY?si=UoiAHEmJR6Ctp74vjgZi0w" alt="Label Affaire">
                                <img src="img/artistes/labellevie.jpg" height="200px">
                                <p>La Belle Vie</p>    
                            </a>
                        </li>
                        <li>
                            <a href="https://open.spotify.com/artist/7h8dFpV4IBMwbMwHWy6Imo" alt="Stripes and the bike">
                                <img src="img/artistes/20211202194935-stripes-and-the-bike.jpg" height="200px">
                                <p>Stripes and the bike</p>    
                            </a>
                        </li>

                        <li>
                            <a alt="3HL" href="https://www.youtube.com/channel/UC8cQpBzgnpkHPMkEpnoWWcQ" alt="Stripes and the bike">
                                <img src="img/artistes/3HL.jpg" height="200px">
                                <p>Three Hours Later</p>    
                            </a>
                        </li>
                    </ul>
                </div> -->
        </div>
    </section>


    <!-- Billetterie Section -->
    <section id="billetterie" class="container text-center">
        <div class="row">
            <h2 class="custom_title">Billetterie</h2>
            La billetterie en ligne ouvrira très prochainement, après la soirée de lancement. <br/>
            En cas de problème avec un billet ou de questions, contactez <a href="mailto:bal.accueil@bde-insa-lyon.fr">bal.accueil@bde-insa-lyon.fr</a>
            <!-- ! Pour y accéder, clique sur le lien suivant : </br>   
            <a href="https://billetterie.bde-insa-lyon.fr/" class="btn btn-default btn-lg btn-billet">Accéder à la billetterie</a> </br>          
            
            En cas de problème avec ton billet, contacte nous via <a href="mailto:bal.accueil@bde-insa-lyon.fr">bal.accueil@bde-insa-lyon.fr</a></br> 
            NB: le numéro VA commence par un 'c' et se trouve sous le code barre de ta carte VA. -->
            
            <!--
            <p><a target="_blank" href=" ">Accès à la billetterie</a></p>
            <p>Attention : Les adhérents à la Vie Associative (carte VA) de l'INSA sont invités à se rendre aux points de vente pour bénéficier
            <br/> des tarifs réduits : MdE - RU - RI.</p>-->
        </div>
    </section>

    <!-- Map Section -->
    <section id="map" class="text-center">
        <h2 class="custom_title">Accès</h2>
        <p>Depuis Hôtel de Ville : Métro A jusqu'à Charpennes, puis T1 jusqu'à Gaston Berger</p>
        <p>Depuis la gare Part-Dieu : T1 jusqu'à Gaston Berger</p>
        <div class="BWFilter">
            <div class="map-overlay" onClick="style.pointerEvents='none'"></div>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1391.2596214213515!2d4.871223346379999!3d45.78082426155603!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47f4ea9f088b9a87%3A0xf64d2b4fe22841fd!2sDouble%20Mixte!5e0!3m2!1sfr!2sfr!4v1642099459807!5m2!1sfr!2sfr"
                width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
    </section>

    <!-- Contact Section -->
    <section id="contact" class="container content-section text-center">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <h2 class="custom_title">Contact</h2>
                <p>Vous souhaitez plus de renseignements ? Contactez-nous !</p>
                <ul class="list-inline banner-social-buttons">
                    <!-- mail -->
                    <li>
                        <a href="mailto:bal.accueil@bde-insa-lyon.fr" class="btn btn-default btn-lg">
                            <i class="fa fa-envelope fa-fw"></i>Mail</a>
                    </li>

                    <!-- Facebook -->
                    <li>
                        <a href="https://www.facebook.com/BAL-Insa-Lyon-111444351376574/" class="btn btn-default btn-lg">
                            <i class="fa fa-facebook fa-fw"></i>
                            <span class="network-name">Facebook</span></a>
                    </li>

                    <!-- Instagram -->
                    <li>
                        <a href="https://www.instagram.com/balinsalyon/" class="btn btn-default btn-lg">
                            <i class="fa fa-instagram fa-fw"></i>
                            <span class="network-name">Instagram</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </section>

    <!-- Partenaires Section -->
    <section id="partenaires" class="container content-section text-center">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2">
                <h2 class="custom_title">Partenaires</h2>
            </div>
        </div>
    </section>
    <div class="" id="partners-banner">
        <ul class="list-inline">
            <!-- Text Version -->
            <li>
            <a href="https://www.eltonymate.com/fr/products/" alt="mate">
                <img src="img/logo_partenaire/el-tony-mate-logo-sans-fond.png" class="partenaire1"></a>   
            </li>
            <li>
                <a href="https://www.sncf-reseau.com/fr" alt="sncf">
                    <img src="img/logo_partenaire/Logo_SNCF_Reseau_sans_fond.png" class="partenaire2"></a>   
            </li>
            <li>
                <a href="https://www.gsegroup.com/" alt="gse">
                    <img src="img/logo_partenaire/gse_sans fond.png" class="partenaire3"></a>   
            </li>
            <li>
                <a href="https://www.ou-lamodequonloue.fr/" alt="mode">
                    <img src="img/logo_partenaire/Logo_OLMQL_sans_fond.png" class="partenaire4"></a>   
            </li>
            <li>
                    <img src="img/logo_partenaire/logo1-belab-or-1.png" class="partenaire5"> 
            </li>

            <!--<li>
                <a href="https://conduitecenter.fr/" alt="conduite-center">
                    <img src="img/logo_partenaire/conduite-center.png" class="partenaire1"></a>
            </li>
            <li>
                <a href="https://www.gsegroup.com/" alt="GSE">
                    <img src="img/logo_partenaire/GSE.jpg" class="partenaire1"></a>
            </li>
            <li>
                <a href="https://www.plenetude.fr/" alt="plenetude">
                    <img src="img/logo_partenaire/Plenetude.png" class="partenaire1 "></a>
            </li>
            <li>
                <a href="https://www.vetements-record.fr/" alt="Marco">
                    <img src="img/logo_partenaire/bymarco.png" class="partenaire1"></a>
            </li>
            <li>
                <a href="https://aptiskills.fr/" alt="aptiskills">
                    <img src="img/logo_partenaire/aptiskills.png" class="partenaire1"></a>
            </li>
            <li>
                <a href="https://www.novelty-group.com/" alt="novelty">
                    <img src="img/logo_partenaire/novelty.png" height="115"></a>
            </li>
            <li>
                <a href="https://www.alumni-insa-lyon.org/" alt="Alumni">
                    <img src="img/logo_partenaire/alumni.jpg" class="partenaire1"></a>
            </li>
        </ul>
        <ul class="list-inline">-->
            <!-- <li>
                <a href="https://www.aviasim.com/" alt="Aviasim">
                    <img src="img/logo_partenaire/aviasim.svg" class="partenaire2"></a>
            </li>
            <li>
                <a href="https://www.mroc.fr/" alt="MROC">
                    <img src="img/logo_partenaire/Mroc.svg" height="25px"></a>
            </li>
            <li>
                <a href="https://www.aquariumlyon.fr/" alt="aquariumlyon">
                    <img src="img/logo_partenaire/aquarium.png"class="partenaire2"></a>
            </li>
            <li>
                <a href="https://www.climb-up.fr/" alt="climb-up">
                    <img src="img/logo_partenaire/climb-up.PNG" class="partenaire2"></a>
            </li> -->
            <li>
                <a href="https://www.insa-lyon.fr/" alt="insa-lyon">
                    <img src="img/logo_insa_lyon.png" class="partenaire2"></a>
            </li>
            <!-- <li>
                <a href="https://www.vanciaventure.com/" alt="VanciAventures">
                    <img src="img/logo_partenaire/vanciaventure.jpg"  height="80px"></a>
            </li> -->
            
            
        </ul>
    </div>

    <!-- Footer -->
    <footer>
        <div class="container text-center">
            <p>Copyright &copy;
                <a href="http://bde-insa-lyon.fr/" alt="BDE INSA Lyon"><img src="img/logo_bde_insa_lyon.png" id="logo-bde-insa-lyon"></a> Bureau des Elèves de l'INSA Lyon 2023 - 2024</p>
            <a href="./legal.html">Mentions Légales</a>
        </div>
    </footer>


    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="js/grayscale.js"></script>

</body>

</html>
